{
  "gallery_info": {
    "title": "(C66) [Henachoko Domei (Yapi)] Kazariya (Futari wa Precure)",
    "title_original": "(C66) [へなちょこ同盟 (やぴ)] 風離宮亜 (ふたりはプリキュア)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "futari wa pretty cure"
      ],
      "character": [
        "cure black",
        "cure white"
      ],
      "female": [
        "futanari"
      ],
      "misc": [
        "henachoko domei",
        "yapi"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      16,
      18,
      52
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719704,
      "token": "5e902e37ab",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719704,
      "token": "5e902e37ab"
    },
    "title": "(C66) [Henachoko Domei (Yapi)] Kazariya (Futari wa Precure)",
    "title_original": "(C66) [へなちょこ同盟 (やぴ)] 風離宮亜 (ふたりはプリキュア)",
    "date_uploaded": 1598631532000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.11,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/81/67/8167a3592edfa38e2b323c680ec87d361ee653cc-2380423-2121-2999-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 25910840,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "futari wa pretty cure"
      ],
      "character": [
        "cure black",
        "cure white"
      ],
      "female": [
        "futanari"
      ],
      "misc": [
        "henachoko domei",
        "yapi"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--ed24cf56d31a95df95615c36b396d518e2d227a4",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599711957218
  }
}